RubyGems Navigation menu

vagrant-pe_build 0.0.2

Vagrant provisioner for installing Puppet Enterprise

Gemfile
          gem 'vagrant-pe_build', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install vagrant-pe_build -v 0.0.2
  
  
  
  
  
  
  

Total downloads 13,013

For this version 650

Show all versions (32 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0rc2 - May 21, 2013 (11.5 KB)
  2. 1.0.0rc1 - May 21, 2013 (11.5 KB)
  3. 0.9.6 - October 17, 2014 (32 KB)
  4. 0.9.5 - September 9, 2014 (32 KB)
  5. 0.9.4 - August 29, 2014 (32 KB)
Show all versions (32 total)

Runtime Dependencies: